session-id: voip-78f497f314-20130323_183806
Task 01080: You want to find a cheap restaurant and it should serve malaysian food. If there is no such venue how about european type of food. Make sure you get the address and phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a cheap restaurant that serves malaysian food
system: Sorry there is no malaysian restaurant in the cheap price range
user: is there any that serve european food
system: Sorry there is no european restaurant in the cheap price range
user: thank you good bye
